Timbrify
API ReferenceInvoices
POST
/api/v1/mx/invoices/{id}/cancel

Authorization

cookieAuth
session<token>

Cookie de sesión para merchant/consumer

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/mx/invoices/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "reason": "01"  }'
{
  "data": {
    "success": true,
    "message": "string",
    "acuse": null
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}